header .col-xs-4{
	width: 40%;
	padding: 0;
}

header .col-xs-8{
	width: 58%;
	padding: 0;
}


header .contact-div .call-div{
	width: 100%;
	margin-left: 0;
	border: none;
}

header.sticky .contact-div .call-div {
    width: 100%;
}

.vehicle-container .vehicle-box{
	width: 261px;
	display: block;
	height: 250px;
	margin: 15px auto;
}

.vehicle-container .vehicle-div{
	text-align: center;
}

.vehicle-container .vehicle-box .content-box img{
	text-align: left;
}

.vehicle-container .vehicle-box .content-box{
	float: left;
}

.vehicle-container .vehicle-box:nth-child(2n+1) {
    margin: 15px auto;
}

.vehicle-container .vehicle-box:nth-child(2n) {
    margin: 15px auto;
}

.vehicle-container .vehicle-box p{
	min-height: 95px;
}

.vehicle-container .vehicle-box .yelo-btn{
	margin-top: -167px;
	margin-right: -92px;
	padding: 3px 18px;
}

.bottom-container .yelo-box h2 span{
	font-size: 23px;
}

header .brand-logo{
	height: 64px;
	/* text-align: center;
	float: none;
	display: block;
	float: none;
	margin: 5px auto; */
}

header.sticky .brand-logo{
	height: 64px;
	margin: 0;
}

.blk-btn{
	padding: 10px 30px;
	display: none;
}

header.sticky .blk-btn {
    padding: 8px 30px;
}

header .contact-div .call-div [class^="flaticon-"]:before, 
header .contact-div .call-div [class*=" flaticon-"]:before,
header .contact-div .call-div [class^="flaticon-"]:after, 
header .contact-div .call-div [class*=" flaticon-"]:after{
	font-size: 54px;
	height: auto;
	display: none;
}


header.sticky .contact-div .call-div [class^="flaticon-"]:before, 
header.sticky .contact-div .call-div [class*=" flaticon-"]:before,
header.sticky .contact-div .call-div [class^="flaticon-"]:after, 
header.sticky .contact-div .call-div [class*=" flaticon-"]:after{
	font-size: 40px;
	height: auto;
}

header .contact-div .call-div h2{
	font-size: 24px;
}

header.sticky .contact-div .call-div h2 ,
header .contact-div .call-div h2{
    font-size: 24px;
	margin-top: 0;
}

header .contact-div .call-div h2 span,
header.sticky .contact-div .call-div h2 span{
    font-size: 16px;
}

header{
	height: 55px;
}

header.sticky {
    height: 55px;
}

header .contact-div{
	margin-top: 9px;
	margin-bottom: 5px;
}

header.sticky .contact-div,
header .contact-div  {
    margin-top: 5px;
}

.banner-section{
	height: auto;
	padding-bottom: 25px;
}

.banner-container .bann-content{
	margin-top: 95px;
	width: 100%;
}

.cta1-container h2{
	font-size: 30px;
}

.benefits-container .reason-box .num-box{
	width: 24%;
}

.benefits-container .reason-box .content-box{
	padding-left: 12px;
	width: 73%;
}

.testi-container .book-btn{
	margin-top: 40px;
	padding: 12px 15px;
}

.bottom-container .gaurantee-box{
	padding: 10px 0;
	width: 100%;
}

.bottom-container .gaurantee-box h2{
	padding: 15px 0 0;
	text-align: center;
	float: none;
    width: 100%;
	font-size: 27px;
}

.author-container img{
	margin-top: 0;
	max-width: 100%;
}

.author-container .img-box{
	padding-top: 0;
	text-align: center;
}

.cta1-section{
	text-align: center;
	padding: 15px 0;
}

.cta1-container h2{
	padding: 0;
	margin-bottom: 15px;
}

.benefits-container .reason-box .num-box h2{
	font-size: 120px;
}

.book-btn{
	padding: 6px 30px;
}

.testi-section{
	height: auto;
	padding: 35px 0;
}

.testi-container .testi-content{
	width: 100%;
}

.testi-container .testi-content .content-box p br{
	display: none;
}



.content-heading br{
	display: none;
}

.bottom-container .gaurantee-box img{
	text-align: center;
	float: none;
	margin: 0 auto;
	display: block;
}

.cta2-container h2 br{
	display: none;
}

.benefits-container .reason-box{
	margin: 20px 0;
}

.banner-container .bann-content h1{
	font-size: 28px;
	line-height: 36px;
}

.yelo-btn{
	font-size: 24px;
}

.testi-container .testi-content .img-box img{
	max-width: 100%;
}

.testi-container .testi-content .img-box {
	width: 100%;
	display: block;
	text-align: center;
	border: none;
}

.testi-container .testi-content .content-box{
	padding: 15px 0 0;
	width: 100%;
	display: block;
	text-align: center;
}

.bottom-container .yelo-box{
	width: 100%;
	display: block;
}

.cta2-container h2{
	font-size: 28px;
	line-height: 34px;
}

.content-heading{
	font-size: 30px;
}

.vehicle-section{
	padding: 25px 0;
}

.bottom-txt{
	width: 100%;
}

.book-btn{
	font-size: 20px;
	padding: 12px 18px;
}

.bottom-container p.half-width{
	width: 100%;
}

footer{
	padding: 15px 0;
}

footer h6{
	line-height: 23px;
}

.content-ul li{
	padding-left: 50px;
}